<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>PARIS</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/slyle.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
</head>

<body>
    <header>
        <div class="container container-head">
            <button id="theme-toggle">Змінити тему</button>
            <div class="header-logo-text">
                <a class="header-logo-link" href="#"><img class="header-logo" src="./images/logo.svg" alt=""></a>
                <a href="#" class="header-text header-text-bold">MILAN</a>
                <a href="#" class="header-text">HOLIDAYS</a>
            </div>
            <div class="header-contacts">
                <a class="header-mail" href=" mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
                <a class="header-phone" href="callto:+39 338 709 0880">+39 338 709 0880</a>
            </div>
        </div>
    </header>
    <main>
        <div class="container">
            <section class="main-content">
                <section class="main-content-section">
                    <div class="main-content-item"><a href="#"><img class="main-content-img"
                                src="./images/ShoppingTours.jpg" alt="Shopping Tours"></a><a class="main-content-link"
                            href="#">Shopping Tours</a></div>
                    <div class="price-details">
                        <div class="price-text">
                            <a class="price-from" href="#">from</a>
                            <a class="price-price" href="#">€300</a>
                        </div>
                        <a class="price-details-link" href="#">View Details</a>
                    </div>
                </section>
                <section class="main-content-section">
                    <div class="main-content-item"><a href="#"><img src="./images/SightseeingTours.jpg"
                                alt="Sightseeing Tours"></a><a class="main-content-link" href="#">Sightseeing Tours</a>
                    </div>
                    <div class="price-details">
                        <div class="price-text">
                            <a class="price-from" href="#">from</a>
                            <a class="price-price" href="#">€300</a>
                        </div>
                        <a class="price-details-link" href="#">View Details</a>
                    </div>
                </section>
                <section class="main-content-section">
                    <div class="main-content-item"><a href="#"><img src="./images/FoodTours.jpg" alt=""></a><a
                            class="main-content-link" href="#">Food Tours</a></div>
                    <div class="price-details">
                        <div class="price-text">
                            <a class="price-from" href="#">from</a>
                            <a class="price-price" href="#">€300</a>
                        </div>
                        <a class="price-details-link" href="#">View Details</a>
                    </div>
                </section>
                <section class="main-content-section">
                    <div class="main-content-item"><a href="#"><img src="./images/Bars&Nightlife.jpg"
                                alt="Bars & Nightlife"></a><a class="main-content-link" href="#">Bars & Nightlife</a>
                    </div>
                    <div class="price-details">
                        <div class="price-text">
                            <a class="price-from" href="#">from</a>
                            <a class="price-price" href="#">€300</a>
                        </div>
                        <a class="price-details-link" href="#">View Details</a>
                    </div>
                </section>
                <section class="main-content-section">
                    <div class="main-content-item"><a href="#"><img src="./images/Art&Architecture.jpg"
                                alt="Art & Architecture"></a><a class="main-content-link" href="#">Art &
                            Architecture</a></div>
                    <div class="price-details">
                        <div class="price-text">
                            <a class="price-from" href="#">from</a>
                            <a class="price-price" href="#">€300</a>
                        </div>
                        <a class="price-details-link" href="#">View Details</a>
                    </div>
                </section>
                <section class="main-content-section">
                    <div class="main-content-item"><a href="#"><img src="./images/WalkingTours.jpg"
                                alt="Walking Tours"></a><a class="main-content-link" href="#">Walking Tours</a></div>
                    <div class="price-details">
                        <div class="price-text">
                            <a class="price-from" href="#">from</a>
                            <a class="price-price" href="#">€300</a>
                        </div>
                        <a class="price-details-link" href="#">View Details</a>
                    </div>
                </section>
            </section>
        </div>
    </main>
    <footer>
        <p class="copyright">&copy 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </footer>
    <script src="./js/common.js"></script>
</body>

</html>